## rb-play-order-random-equal-weights rb-play-order-random-equal-weights |

## Synopsis

    RBPlayOrder*        rb_random_play_order_equal_weights_new
                                                            (RBShellPlayer *player);

## Description

## Details

### rb_random_play_order_equal_weights_new ()

    RBPlayOrder*        rb_random_play_order_equal_weights_new
                                                            (RBShellPlayer *player);

`player` : |
Returns : |